:root {
    /* Colors */
    --primary-color: #F1BD05;
    --secondary-color: #258EFF;
    --accent-color: #FF7700;
    --success-color: #000C69;
    --danger-color: #dc3545;
    --warning-color: #FFC902;
    --light-color: #fff;
    --dark-color: #000;
    --gray-color: #ffffff87;
    --light-gray-color: #F0F0F0;
    --bg-color: #E9E9E9;

    /* Greys */
    --gray-100: #f1f3f5;
    --gray-200: #e9ecef;
    --gray-300: #dee2e6;
    --gray-400: #ced4da;
    --gray-500: #adb5bd;
    --gray-600: #6c757d;
    --gray-700: #495057;
    --gray-800: #343a40;
    --gray-900: #212529;

    /* Typography */
    --font-base: "GrahamCrackerJF";
    --font-size-base: 20px;
    --font-size-lg: 75px;
    --font-size-sm: 14px;

    /* Font Weight */
    --font-light: 300;
    --font-regular: 400;
    --font-medium: 500;
    --font-bold: 800;

    /* Transition */
    --cubic: all 0.6s cubic-bezier(0.615, 0, 0.07, 1);
}

@font-face {
    font-family: GrahamCrackerJF;
    src: url("../font/GrahamCrackerJF.ttf");
}

*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--font-base);
    font-size: var(--font-size-base);
    color: var(--dark-color);
}

.wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: var(--primary-color);
}

::-webkit-scrollbar-thumb {
    background: var(--secondary-color);
}

img,
picture,
video,
canvas,
svg {
    max-width: 100%;
    display: block;
}

button,
input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    border: none;
    outline: none;
}

.combo_btn {
    margin-top: 30px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.btn {
    width: fit-content;
    color: var(--light-color);
    font-size: var(--font-size-base);
    font-weight: var(--font-medium);
    line-height: normal;
    letter-spacing: -0.66px;
    text-transform: uppercase;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 2px;
    border-radius: 0;
    transition: all 0.6s cubic-bezier(0.615, 0, 0.07, 1);
}

.btn .text {
    width: 198px;
    height: 56px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.btn .text .wrap_text {
    width: 125px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.btn .text .wrap_text span {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    transform: translateY(0px);
    transition: all 0.6s cubic-bezier(0.615, 0, 0.07, 1);
    z-index: -1;
}

.btn:hover .text .wrap_text span {
    transform: translateY(-20px);
    color: var(--light-color);
}

.btn .text .wrap_text span~span {
    transform: translateY(20px);
}

.btn:hover .text .wrap_text span~span {
    transform: translateY(0px);
}

.btn .icon {
    width: 44px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.6s cubic-bezier(0.615, 0, 0.07, 1);
}

.btn .icon img {
    object-fit: contain;
    position: absolute;
    z-index: -1;
    transition: all 0.6s cubic-bezier(0.615, 0, 0.07, 1);
}

.btn:hover .icon img {
    transform: translateX(44px);
}

.btn .icon img~img {
    transform: translateX(-44px);
}

.btn:hover .icon img~img {
    transform: translateX(0px);
}

.btn_1 {
    background: var(--dark-color);
}

.btn_1 .text {
    background: var(--secondary-color);
}

.btn_1 .icon {
    background: var(--dark-color);
}

.btn_2 {
    background: var(--primary-color);
}

.btn_2 .text {
    background: var(--dark-color);
}

.btn_2 .icon {
    background: var(--primary-color);
}

.btn,
.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none;
    outline: 0;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

a {
    color: var(--primary-color);
    text-decoration: none;
    transition: all 0.6s cubic-bezier(0.615, 0, 0.07, 1);
}

a:hover {
    color: var(--primary-color);
}

h1 {
    font-size: var(--font-size-lg);
    line-height: 80px;
    letter-spacing: -2.25px;
    font-weight: var(--font-light);
}

h2 {
    font-size: var(--font-size-lg);
    line-height: 80px;
    font-weight: var(--font-light);
    letter-spacing: -2.25px;
}

h3 {
    font-size: 45px;
    line-height: 50px;
}

h4 {
    font-size: 35px;
    line-height: 40px;
}

h5 {
    font-size: 30px;
    line-height: 35px;
}

h6 {
    font-size: 24px;
    line-height: 35px;
    letter-spacing: -0.72px;
    font-weight: var(--font-medium);
}

p {
    font-size: var(--font-size-base);
    line-height: 30px;
    letter-spacing: -0.6px;
    font-weight: var(--font-regular);
}

.primary-text {
    color: var(--primary-color);
}

.primary-bg {
    background-color: var(--primary-color);
}

.secondary-text {
    color: var(--secondary-color);
}

.secondary-bg {
    background-color: var(--secondary-color);
}

.font-800 {
    font-weight: var(--font-bold);
}


.scroll_block {
    overflow: auto;
    padding-right: 10px
}

.scroll_block::-webkit-scrollbar {
    width: 1px
}

.scroll_block::-webkit-scrollbar-track {
    background: transparent;
}

.scroll_block::-webkit-scrollbar-thumb {
    background: transparent
}

.sec_padding {
    padding: 80px 0;
}

.break_line {
    display: block;
}

.my-tabs {
    display: none;
}

.my-tabs.current {
    display: block;
}
